name: Lauren Macalalad
locality: 
country: Remote
role: <a href="">Associate Technical Account Manager</a>
reports_to: chloe
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: macalaladl
departments:
  - TAM
specialty: ""
expertise:
story:

